packup 0.6-3 source package in Ubuntu

Changelog

packup (0.6-3) unstable; urgency=medium

  * patch c++11: compliance with the C++11 standard. This fixes FTBFS with
    gcc-6. Thanks a lot to Mikoláš Janota for the patch (closes:  #811793).
  * debian/copyright: machine-readable format 1.0
  * Standards-Version 3.9.8 (no change)
  * Fixed spelling error in changelog entry of 0.6-2.
  * Debhelper compatibility level 10:
    - bump debian/compat
    - bump build-dependency on debhelper
  * Vcs-{Git,Browser}: use secure URI
  * Dropped debian/svn-deblayout
  * Fix trivial spelling mistake in Encoder.cc
  * Add simple as-installed package test

 -- Ralf Treinen <email address hidden>  Tue, 20 Dec 2016 09:19:02 +0100

Upload details

Uploaded by:
Ralf Treinen on 2016-12-20
Uploaded to:
Sid
Original maintainer:
Ralf Treinen
Architectures:
any
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe admin
Bionic release on 2017-10-24 universe admin

Downloads

File Size SHA-256 Checksum
packup_0.6-3.dsc 1.8 KiB 71ca21197fd525decbb2bea80b23470d9b454169d295eb8a5039ed513f42d792
packup_0.6.orig.tar.gz 84.4 KiB 8c682660cdd5dcb18becf94d39a8c0b348961027034037c5cd85fc1ce8fab166
packup_0.6-3.debian.tar.xz 5.9 KiB e0d6f1cfe1d97f77b019884ce4a3cc75e2adf22399f3682654c55072c13a23e0

Available diffs

No changes file available.

Binary packages built by this source

packup: No summary available for packup in ubuntu artful.

No description available for packup in ubuntu artful.

packup-dbgsym: No summary available for packup-dbgsym in ubuntu zesty.

No description available for packup-dbgsym in ubuntu zesty.